Page MenuHomePhabricator

Edits by user results
Closed, ResolvedPublic

Description

Please fix the links in the Edits by user results. All the URLs are missing a colon.

Example: https://tools.wmflabs.org/usersearch/usersearch.py?name=NeilN&page=Our+Lady+of+the+Angels+School+fire&server=enwiki&max=100

Event Timeline

NeilN created this task.Jul 16 2015, 4:00 PM
NeilN raised the priority of this task from to Normal.
NeilN updated the task description. (Show Details)
NeilN added a subscriber: NeilN.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJul 16 2015, 4:00 PM
Krenair added a subscriber: Krenair.

<SigmaWP> [19:33:09] Krenair: Can you comment and say that I'm actually doing that right now

Sigma added a subscriber: Sigma.Jul 17 2015, 6:42 AM

I fixed it.

Sitic closed this task as Resolved.Jul 18 2015, 6:49 PM
Sitic claimed this task.
Sitic reassigned this task from Sitic to Sigma.
Sitic set Security to None.